Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://openapi.fcontext.com/api/market-data/quote \ --header 'x-api-key: <api-key>'
{ "quote": [ { "symbol": "AAPL.US", "lastDone": "<string>", "prevClose": "<string>", "open": "<string>", "high": "<string>", "low": "<string>", "timestamp": "2023-11-07T05:31:56Z", "volume": "<string>", "turnover": "<string>", "tradeStatus": 123 } ] }
Batch return realtime quote data for security symbols.
Financial Context key generated from account settings. Send it as x-api-key: <key>.
x-api-key: <key>
Comma-separated security symbols, for example AAPL.US,MSFT.US.
AAPL.US,MSFT.US
Realtime quotes
Show child attributes